@import '../../theme.css';

.navbar-container {
  background-color: var(--color-cadetblue);
}

ul {
  display: flex
}

li {
  padding: var(--small-padding) var(--default-padding)
}

a {
  color: var(--color-antiquewhite);
  font-size: 1.4em;
}

.active-tab {
  color: var(--color-brown);
  font-weight: 500;
}

a:hover {
  color: var(--color-brown);
  font-weight: 500;
}

#logout-btn {
  color: var(--color-antiquewhite);
  font-size: 1.2em;
  border-color: var(--color-antiquewhite);
}